@font-face{
  font-family: "Gothic";
  src: url(/fonts/GOTHIC.TTF);
  
}

@font-face {
  font-family:"Gothic-negrita-cursiva";
  src: url(/fonts/GOTHICBI.TTF);
}

@font-face {
  font-family: "Gothic-negrita";
  src: url(/fonts/GOTHICB.TTF);
}









.nosotros-pestaña {
    
    border: 2px solid rgb(3, 139, 3) ;
    padding-left: 10px;
    padding-right: 10px;
    
    
    
  }

  /* COLOR Y EFECTO HOVER BOTONES ARRIBA REDES SOCIALES___________________________________________________________ */
  #icon-encabezado i {
    margin: 1px;
    font-size: 24px;
    color: rgb(0, 0, 0); /* color inicial */
    transition: color 0.3s, transform 0.3s;
  }

  #icon-encabezado:hover i {
    color: #11ad45; /* color que se activa al pasar el mouse */
    transform: scale(1.2); /* opcional: agranda el icono un poco */

  }

  .texto-justificado {
    text-align: justify;
  }
  

.fondo-nosotros{
  background-image: url(/images/fondo_nosotros.webp);

}







